# Generated by Django 4.0.5 on 2022-07-15 21:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cars', '0002_ad_title'),
    ]

    operations = [
        migrations.AlterField(
            model_name='car',
            name='engine_volume',
            field=models.IntegerField(max_length=255, verbose_name='Объём двигателя'),
        ),
        migrations.AlterField(
            model_name='car',
            name='year_of_issue',
            field=models.IntegerField(max_length=4, verbose_name='Год выпуска'),
        ),
    ]
